### Method

# Camel LocalSettings get_filter_junk

since: 3.24

#### Declaration [src]

    gboolean
    camel_local_settings_get_filter_junk (
      CamelLocalSettings* settings
    )

#### Description [src]

Returns whether to check new messages for junk.

Available since: 3.24

Gets property | `Camel.LocalSettings:filter-junk`

#### Return value

Type: `gboolean`

Whether to check new messages for junk.